## ruby-curb 0.8.3

=== debian/changelog ===
ruby-curb (0.8.3-2) unstable; urgency=low

  * Team upload
  * debian/patches: add disable_test_requiring_network.patch to deactivate
    tests requiring network access (Closes: #710940)
  * Add unapply-patches to local-options

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jun 2013 11:23:26 +0200

ruby-curb (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #708427)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 15 May 2013 23:07:43 +0530
