## ruby-curb 0.8.5

=== debian/changelog ===
ruby-curb (0.8.5-3) unstable; urgency=low

  * Bump gem2deb build dep to 0.7.5~
    - Fix for #743671 

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Apr 2014 10:01:46 +0530

ruby-curb (0.8.5-2) unstable; urgency=medium

  * Bump standards version to 3.9.5
  * Bump gem2deb dependency to 0.7.4~
    - drop ruby1.9.1 and add ruby2.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 14:45:58 +0530

ruby-curb (0.8.5-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Fix test segfault due to the wrong ruby version extension getting loaded
    (Closes: #720256)
  * Add support for curl 7.33.0. This fix a test failing due to some api
    changes in the new curl version

 -- David Suárez <david.sephirot@gmail.com>  Sun, 20 Oct 2013 11:59:36 +0200
