=== debian/control ===
Source: ruby-curb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
 libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-curb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-curb.git;a=summary
Homepage: http://curb.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-curb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby libcurl bindings
 Curb (probably CUrl-RuBy or something) provides Ruby-language bindings for the
 libcurl(3), a fully-featured client-side URL transfer library.
 .
 Curb is a work-in-progress, and currently only supports libcurl's 'easy'
 and 'multi' modes.
