## ruby-curb 0.8.6

=== debian/changelog ===
ruby-curb (0.8.6-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * New upstream version.
  * Remove 'add-support-for-curl-7.33.0' patch; applied upstream.
  * Refresh patches.
  * debian/control: update Homepage.
  * debian/ruby-curb.docs: update README filename.
  * debian/changelog: default to medium urgency.
  * debian/copyright: fix license short name.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 28 Sep 2014 21:52:35 +0200
