=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-curb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-curb.git;a=summary
-Homepage: http://curb.rubyforge.org/
+Homepage: https://github.com/taf2/curb
 XS-Ruby-Versions: all
 
 Package: ruby-curb
