## ruby-curb 0.8.8

=== debian/changelog ===
ruby-curb (0.8.8-1build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:54 +0000

ruby-curb (0.8.8-1build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:19 +0000

ruby-curb (0.8.8-1build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:57 +0000

ruby-curb (0.8.8-1build2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:38 +0000

ruby-curb (0.8.8-1build1) wily; urgency=medium

  * No-change rebuild to build shared object for Ruby 2.2.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 20:49:25 -0400

ruby-curb (0.8.8-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.8.8
  * don't b-depend uselessly on ruby-rspec, b-depend on ruby-test-unit
  * do not require Rspec task for tests
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 May 2015 23:09:38 +0200
