=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-test-unit,
  libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-curb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-curb.git;a=summary
 Homepage: https://github.com/taf2/curb
