## ruby-curb 0.9.3

=== debian/changelog ===
ruby-curb (0.9.3-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.9.3
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Refresh disable_test_requiring_network.patch
  * Set testsuite field in control file
  * Add use-test-files-for-tests.patch to run tests with files that are
    still around in autopkgtest environment

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jun 2016 07:03:51 +0200
