=== debian/control ===
Source: ruby-curb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-curb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-curb.git
Homepage: https://github.com/taf2/curb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-curb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby libcurl bindings
 Curb (probably CUrl-RuBy or something) provides Ruby-language bindings for the
 libcurl(3), a fully-featured client-side URL transfer library.
 .
 Curb is a work-in-progress, and currently only supports libcurl's 'easy'
 and 'multi' modes.
