## ruby-curb 0.9.4

=== debian/changelog ===
ruby-curb (0.9.4-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:33 +0000

ruby-curb (0.9.4-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:10 +0000

ruby-curb (0.9.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.4
  * Refresh patches
  * Set debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 Nov 2017 15:37:37 +0100
