=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ruby-curb
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
                ruby-test-unit
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-curb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-curb.git
 Homepage: https://github.com/taf2/curb
