## ruby-curb 0.9.6

=== debian/changelog ===
ruby-curb (0.9.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.6
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 18:42:07 +0200
