=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ruby-curb
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
                ruby-test-unit
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-curb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-curb.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
 Homepage: https://github.com/taf2/curb
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
