## ruby-curb 0.9.7

=== debian/changelog ===
ruby-curb (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.7
  * Fix FTBFS with curl 7.62.0 (Closes: #913404, #912908)
    + adapt also tests to reflect the fact that libcurl includes now a header
      in the file:// protocol with upstream commit after release
      (fix_tests_curl_easy_7_62.patch)
  * Refresh patches use-test-files-for-tests.patch and
    disable_test_requiring_network.patch (offset)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 26 Nov 2018 21:53:16 +0100
