=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
                ruby-test-unit
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
 Homepage: https://github.com/taf2/curb
