## ruby-curb 0.9.10

=== debian/changelog ===
ruby-curb (0.9.10-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:41 +0000

ruby-curb (0.9.10-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Thiago Ribeiro ]
  * Fix broken test only in ruby 2.7
  * Bump standard version to 4.5.0

 -- Thiago Ribeiro <thiagitosouza@gmail.com>  Fri, 24 Jan 2020 18:19:34 -0300

ruby-curb (0.9.10-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * New upstream version 0.9.10
  * Refresh patches, remove fix_tests_curl_easy_7_62.patch applied upstream
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from old 11 to 12.
  * Fix space/tab mix in copyright file
  * Bump Standards-Version to 4.4.0 (no changes needed)

   [ Utkarsh Gupta ]
  * activate salsa-ci

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Aug 2019 22:46:23 +0200
