=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: gem2deb,
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
-               ruby-test-unit
-Standards-Version: 4.2.1
+               ruby-test-unit,
+               debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
 Homepage: https://github.com/taf2/curb
