=== debian/watch ===
version=3
https://gemwatch.debian.net/curb .*/curb-(.*).tar.gz
