## ruby-curb 0.9.11

=== debian/changelog ===
ruby-curb (0.9.11-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 13:57:04 -0300

ruby-curb (0.9.11-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:18:28 -0300

ruby-curb (0.9.11-2) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-curb: Add Multi-Arch: same.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.9.11-1.
  * Remove overrides for lintian tags that are no longer supported.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Build-depend on ruby-webrick (Closes: #996211)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Oct 2021 22:20:38 +0200

ruby-curb (0.9.11-1) unstable; urgency=medium

  * Team upload
  * add Bug: metadata to 0004-Fix-broken-test-only-in-ruby-2.7.patch
  * New upstream version 0.9.11
  * add gbp.conf to gitattributes
  * watch file to v4
  * d/rules: gem install layout and check-dependencies flags
  * d/control: Rules-Requires-Root to no, no explicit dependency on ruby
    interpreter

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 15:07:09 +0100
