=== debian/control ===
Source: ruby-curb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
               ruby-test-unit,
               ruby-webrick (>= 1.7~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
Homepage: https://github.com/taf2/curb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-curb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Ruby libcurl bindings
 Curb (probably CUrl-RuBy or something) provides Ruby-language bindings for the
 libcurl(3), a fully-featured client-side URL transfer library.
 .
 Curb is a work-in-progress, and currently only supports libcurl's 'easy'
 and 'multi' modes.
