## ruby-curb 1.0.5

=== debian/changelog ===
ruby-curb (1.0.5-2build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:36:04 -0300

ruby-curb (1.0.5-2) unstable; urgency=medium

  * Add read_data_handler.patch to fix regression with curl 8.7.1+
    with errors indicating that not enough bytes are read (Closes: #1069258)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Jul 2024 17:46:13 +0200

ruby-curb (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Add myself as an Uploader
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X?-Ruby-* fields

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Feb 2023 22:16:22 +0100
