=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
                ruby-test-unit,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
 Homepage: https://github.com/taf2/curb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-curb
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
