## ruby-curb 1.2.2

=== debian/changelog ===
ruby-curb (1.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * New upstream version 1.2.0
    + ready for curl 8.16 (Closes: #1113895)
  * README has now a .md extension
  * Bump Standards-Version to 4.7.2 (no changes needed)

  [ Simon Quigley ]
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 19 Nov 2025 12:01:10 -0600
