=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl4-openssl-dev,
                ruby-test-unit,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curb
 Homepage: https://github.com/taf2/curb
